AIC(4) | Device Drivers Manual | AIC(4)

# NAME

`aic` —
Adaptec AIC-6260 and AIC-6360 SCSI driver

# SYNOPSIS

`aic0 at isa? port 0x340 irq 12`
`aic* at isapnp?`
`aic* at pcmcia? function ?`
`scsibus* at aic?`

# DESCRIPTION

The `aic` driver provides support for the Adaptec AIC-6260 and AIC-6360 SCSI controller chips.

The PCMCIA SCSI host adapters and many ISA cards do not include boot ROMs and therefore cannot be used to connect the boot device.

# HARDWARE

Cards supported by the `aic` driver include:

- Adaptec 1502 ISA SCSI host adaptor
- Adaptec 152x ISA SCSI host adaptor
- Adaptec AHA-1520B ISAPNP SCSI host adaptor
- Adaptec APA-1460 PCMCIA SCSI host adaptor
- Creative Labs SoundBlaster ISA SCSI host adaptor, and compatibles

# SEE ALSO

cd(4), ch(4), intro(4), scsi(4), sd(4), st(4)

November 10, 1997 | NetBSD 9.4